{
	"date": "20.12.2020",
	"header": "Tuotetarra",
	"label_count": "Määrä",
	"product_id": "Tuotetunnus",
	"production_order_id": "Valmistuserä",
	"update": "Hae",
	"option1": "Pinnoittamaton",
	"option2": "(WC) WC-Pinnoitettu",
	"option3": "(EL) Eloksoitu",
	"option4": "(KOVAEL) Kovaeloksoitu"
}
